Subject: RE: Estate Integration Test Dry Run - 1/10/2002
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 9 Jan 2002 14:30:27 -0800 (PST)

Terry-
 
My name has been included in the gas lab at 3:15pm for DPR.  I am not involved in any of the gas processes, so do not think that I need to attend that session.  As far as Power DPR, after speaking to my Director Stacey White, I do not think that we need to test DPR for the Estate as we will most likely no longer be using that application.  When we test the NETCO world, we will definitely test DPR.  Let me know if you have any questions.
 
Thanks!
 
Andrea Dahlke

[Dahlke, Andrea] 
 -----Original Message-----
From: Sanvido, Terry 
Sent: Wednesday, January 09, 2002 4:03 PM
To: Brackett, Debbie R.; Hare, Bill D.; Hayden, Frank; Jaquet, Tammy; McLaughlin Jr., Errol; Moorer, Torrey; Rodriguez, Bernice; Sweitzer, Tara; Theriot, Kim S.; Winfree, O'Neal D.; Dupuy, Mark; Gillis, Brian; Heal, Kevin; McKeel, Richard; Reeves, Kathy; Seib, Dianne; Vander velde, Nikole; Anderson, Diane; Bowen, Bob; Campos, Sylvia A.; Garcia, Clarissa; Hilliard, Marlene; Hunter, Larry Joe; Price, Wade R.; Richardson, Stacey; Schrab, Mark L.; Severson, Russ; Spears, Christopher; Sullivan, Patti; Wallumrod, Ellen; Wynne, Rita; Chitradurga, Sundar; Cinelli, Steve; Elwood, Richard; Franks, Shawn; Greig, Iain; Harmon, Kenneth M.; Hunter, Wade; Johnson, Jeff; Nolte, Ron; Ramesh, Ganapathy; Saleem, Aftab; Sanvido, Terry; Smith, Regan M.; Allen, Thresa A.; Aucoin, Evelyn; Bentley, Corry; Clemons, Amy; Dahlke, Andrea; Denton, Rhonda L.; Evans, Casey; Murphy, Melissa Ann; Robinson, Rhonda; Stevens, Mechelle
Subject: Estate Integration Test Dry Run - 1/10/2002

Everyone,
 
I have attached the preliminary schedule for tomorrow's test of the integration test scripts. For those individuals, who have been identified to participate in the test and are unable to attend at your scheduled time, please send me the name of your substitute as soon as possible. The current schedule allows plenty of time for each step. If the test is ahead of schedule, we may call you in at an earlier time.
 
Thank You,
 
Terry